@charset "UTF-8";

/*base*/
img {
  width: 100%;
  height: auto;
}
a,
a:hover {
  text-decoration: none;
}
.pink {
  color: #E63E90;
}
.flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.main {
  font-family: 'Noto Sans JP', sans-serif;
  margin-bottom: 60px;
}

/* about */
.area_about {
  position: relative;
}
.area_about .area_about_head {
  padding: 60px 0 60px;
  text-align: center;
}
.area_about .area_about_head .area_about_head_title {
  text-align: center;
  font-family: "acumin-pro", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 68px;
  color: #E63E90;
  margin-bottom: 15px;
}
.area_about .area_about_head .description {
  font-weight: 600;
  font-size: 17px;
  line-height: 2.35em;
  letter-spacing: 0.16em;
  margin: 0;
}
.area_about .container_block {
  margin: 60px 0 0;
}

/*bunner_area*/
.bunner_area {
  background-color: #F4FAFF;
  border-radius: 25px;
  text-align: center;
  font-weight: 600;
  font-size: 23px;
  line-height: 2em;
  padding: 37px 55px 47px;
}
.bunner_area .bunner_area_title {
  letter-spacing: 0.03em;
  margin-bottom: 20px;
}
.bunner_area .bunner_area_title .pink {
  font-size: 38px;
}
.bunner_area .bunner_area_title .pink span {
  font-size: 26px;
}
.bunner_area .btn_book {
  position: relative;
  width: 885px;
  height: 160px;
  background-color: #fff;
  border: 2px solid #fff;
  border-radius: 28px;
 /* box-shadow: 4px 4px 0px #d1edfa;*/
  margin-bottom: 35px;
}
.bunner_area .btn_book:hover {
  /*border: 2px solid #1DA9E7;*/
  opacity: 0.5;
  box-shadow: none;
  transition: all ease 0.4s;
}
.bunner_area .btn_school {
  position: relative;
  display: inline-block;
  color: #fff;
  line-height: 1.4;
  font-size: 25px;
  background: url(../img/btn_school.png) no-repeat;
  background-color: #E63E90;
  background-size: contain;
  width: 432px;
  height: 62px;
  border: #E63E90 2px solid;
  border-radius: 41px;
  box-shadow: 4px 4px 0px #FAD9E9;
  padding: 10px 0;
}
.bunner_area .btn_school span {
  display: block;
  font-size: 19px;
  font-weight: 400;
  letter-spacing: 0.05em;
}
.bunner_area .btn_school:hover {
  color: #E63E90;
  background: url(../img/btn_school-hover.png) no-repeat;
  background-size: contain;
  background-color: #fff;
  border: 2px solid #E63E90;
  box-shadow: none;
  transition: all ease 0.4s;
}

/* 洋服がお店に並ぶまで タイトル*/
.area_step {
  padding: 97px 0 0;
  position: relative;
  z-index: 1;
}
.area_step .container_head {
  text-align: center;
}
.area_step .container_head .balloon {
  position: relative;
  display: inline-block;
  width: 260px;
  height: 41px;
  color: #fff;
  font-size: 22px;
  font-weight: 800;
  letter-spacing: 0.05em;
  background: #1DA9E7;
  border-radius: 7px;
  margin-bottom: 20px;
}
.area_step .container_head .balloon span {
  font-size: 24px;
}
.area_step .container_head .balloon:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -9px;
  border: 9px solid transparent;
  border-top: 12px solid #1DA9E7;
}

.area_step .container_head .balloon p {
  margin: 0;
  padding: 0;
}
.area_step .container_head .ttl {
  margin: 0;
  font-weight: 600;
  font-size: 42px;
  letter-spacing: 0.1em;
  text-align: center;
}
.area_step .container_head .ttl .borderline::after {
  display: block;
  content: "";
  width: 0%;
  height: 11px;
  margin-top: -0.1em;
  background-color: #FFF965;
}
.area_step .container_head .ttl .borderline.active::after {
  width: 100%;
  transition: width 1s cubic-bezier(1, 0.01, 0.02, 1.03);
}


/* 洋服がお店に並ぶまで job_list*/
.area_step .container_block {
  margin: 60px 0 0;
}
.area_step .container_block .step {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.area_step .container_block .step .pink {
  position: relative;
  font-size: 31px;
  font-weight: 600;
  display: inline-block;
  border-bottom: solid 1px #E63E90;
  margin-bottom: 8px;
}
.area_step .container_block .step .pink::before {
  content: "";
  position: absolute;
  border: solid 0.5px #E63E90;
  bottom: 3px;
  left: 0;
  right: 0;
}
.area_step .container_block .step01 .pink,
.area_step .container_block .step03 .pink {
  width: 741px;
  height: 60px;
}
.area_step .container_block .step02 .pink,
.area_step .container_block .step04 .pink {
  text-align: right;
  width: 731px;
  height: 60px;
}
.job_list {
  padding: 27px 40px 72px;
  display: flex;
  justify-content: space-between;
}
.job_list figure {
  width: 370px;
}
.job_list .text {
  width: calc(100% - 420px);
}
.job_list .text .text_block {
  margin-bottom: 33px;
}
.job_list .text .text_block:last-of-type {
  margin-bottom: 0;
}
.job_list .text .text_block .job_type_en {
  display: inline-block;
  color: #fff;
  font-family: "acumin-pro", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 14px;
  line-height: 1;
  background-color: #1DA9E7;
  border-radius: 11px;
  padding: 2px 10px 4px;
  letter-spacing: 0.1em;
  margin: 0;
}
.job_list .text .text_block .job_type {
  display: block;
  margin: 0;
  font-weight: 600;
  font-size: 26px;
  letter-spacing: 0.05em;
  margin-bottom: 10px;
}
.job_list .text .text_block .job_type span {
  font-feature-settings: "palt";
}
.job_list .text .text_block .job_text {
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.05em;
  margin: 0 0 20px;
}
.job_list .text .text_block .job_check {
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.05em;
  line-height: 35px;
  color: #E63E90;
  width: 204px;
  height: 37px;
  padding-left: 12px;
  background-color: #fff;
  border: 1px solid #E63E90;
  border-radius: 20px;
  box-shadow: 3px 3px 0px #fad9e9;
}
.job_list .text .text_block .job_check:after {
  content: '';
  display: inline-block;
  width: 22px;
  height: 22px;
  background: url(../img/job_check_arrow.svg) no-repeat;
  background-size: contain;
  vertical-align: middle;
  margin-left: 10px;
  margin-bottom: 3px;
}
.job_list .text .text_block .job_check span {
  font-size: 15px;
}
.job_list .text .text_block .job_check:hover {
  color: #fff;
  background-color: #E63E90;
  box-shadow: none;
  transition: all ease 0.3s;
}
.job_list .text .text_block .job_check:hover:after {
  background: url(../img/job_check_arrow_hover.svg) no-repeat;
  background-size: contain;
  transition: all ease 0.3s;
}




/*  アニメーション
/* ==================================================== */

/*黄色ボーダー*/
.borderline {
  display: inline-block;
  line-height: 1;
}
.borderline::after {
  display: block;
  content: "";
  width: 0%;
  height: 8px;
  margin-top: -0.25em;
  background-color: #FFF965;
}
.borderline.active::after {
  width: 100%;
  transition: width 1s cubic-bezier(1, 0.01, 0.02, 1.03);
}


/*下から上*/
.animation_up {
  opacity: 0;
}
.animation_up.active {
  animation: slide-up 1s cubic-bezier(1, 0.04, 0, 0.99) forwards;
}

@keyframes slide-up {
  0% {
    opacity: 0;
    transform: translateY(20%);
  }
  100% {
    opacity: 1;
    transform: translateY(0)
  }
}